Subject: Ticket Assigned - Return not yet picked up
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 04:01:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return not yet picked up Dear MaxFasion support,

I have requested for an item return and it is not yet picked up.

I was contacted by someone but he was at a different location (I have two
registered addresses on my account). So, he explained that someone else
should contact me that covers my current area (Al Warqa 1). I’m still
waiting.

Please follow up on the matter as I don’t want to pass the return window.

Regards,
Sepideh.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2829591